/* NOTE THIS IS THE ACTIVE STYLESHEET WHEN THE SITE IS BELOW 601PX WIDE */
html {
	overflow-x:hidden;
}
body {
	overflow-x:hidden;
}
#mobile_menu, .mobile_show {
	display:block;
}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {
	width:90%;
	float:none;
	display:block;
	margin:0 auto 15px auto;
}
.two_third, .one_third, .one_half, .container .ezcol-one-quarter, .container .ezcol-one-half, .container .ezcol-three-quarter, .container .ezcol-one-third, .container .ezcol-two-third, .container .ezcol-one-fifth, .container .ezcol-two-fifth, .container .ezcol-three-fifth, .container .ezcol-four-fifth, .third, .sidebar, .sidebar_content, .sidebar_content_right {
	float:none !important;
	width:100% !important;
	margin:0 0 15px 0 !important;
	min-height:inherit;
}
#top_nav, #nav2, .subnav, .mobile_hide {
	display:none;
}
#mobile_menu select {
	width:80%;
	display:block;
	margin:0 auto 10px auto;
}
header .sheet {
	padding-bottom:15px;
}
header #logo {
	width:100%;
	text-align:center;
	max-width:none !important;
	margin-bottom:10px;
	float:none
}
header #logo a {
	margin:0 auto;
	width:90% !important;
	max-width:351px;
	background-size:100%;
}
header #header_contact {
	float:none;
	width:100%;
	text-align:center;
}
header #header_contact #header_social {
	float:none;
	width:100%;
	border-bottom:1px solid #B6B68B;
	border-left:0 none;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
header #header_contact #header_social ul li {
	display:inline-block;
}
header #header_contact p {
	text-align:center;
}
footer, #credits {
	text-align:center !important;
}
#credits {
	width:100%;
}
.bluebutton_small {
	position:static;
}